Colin Brace wrote:

I too am wondering. At my first attempt to compile 2.3.7, make spat
back that it couldn't find "Python headers" and the only way forward
was to run it with "--disable-python".

I have gimp-python 2.2.8-2 installed. I thought maybe it needed a
developer package, but "aptitude search gimp | grep python | grep dev"
didn't turn up anything.

Most likely the missing headers are those for Python itself. Did you look for python-devel?

Matt Gushee
The Reluctant Geek:
Gimp-user mailing list

Reply via email to